<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.908000946045</MDI>
      <MDI key="STATISTICS_MEAN">16.11639812383</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.6569995880127</MDI>
      <MDI key="STATISTICS_STDDEV">5.1974533908691</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
